html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
body {
	line-height: 1;
	background-color: #ffffff;
	font-size: 0;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
img { 
	border-style: none; 
}
input{
	outline: none;
}
.none {
	display: none;
}
.sm-visible {
	display: none;
}
.clearfix:after {
	content:".";  
	height:0;  
	visibility:hidden;  
	display:block;  
	clear:both;  
}
.clearMarg:before {
	content:".";  
	height:0;  
	visibility:hidden;  
	display:block;  
}



/** 分页*/
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
	font-size: 16px;
  }
  .pagination > li {
	display: inline;
   
  }
  .pagination > li > a,
  .pagination > li > span {
	position: relative;
	float: left;
	padding: 15px 25px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #DE1A20;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #DE1A20;
	margin: 5px;
  }
  .pagination > li:first-child > a,
  .pagination > li:first-child > span {
	margin-left: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
  }
  .pagination > li:last-child > a,
  .pagination > li:last-child > span {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
  }

  .pagination > .active > a,
  .pagination > .active > span,
  .pagination > .active > a:hover,
  .pagination > .active > span:hover,
  .pagination > .active > a:focus,
  .pagination > .active > span:focus {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #DE1A20;
	border-color: #DE1A20;
  }
  .pagination > .disabled > span,
  .pagination > .disabled > span:hover,
  .pagination > .disabled > span:focus,
  .pagination > .disabled > a,
  .pagination > .disabled > a:hover,
  .pagination > .disabled > a:focus {
	color: #DE1A20;
	cursor: not-allowed;
	background-color: #fff;
	border-color: #DE1A20;
  }

/** 分页结束 **/





#mapcon{width: 100%; height: 400px; overflow: hidden; margin-top: 60px;}





/*导入图标库*/
/*@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_402443_ks80ijhz7au1sjor.eot');
  src: url('//at.alicdn.com/t/font_402443_ks80ijhz7au1sjor.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_402443_ks80ijhz7au1sjor.woff') format('woff'),
  url('//at.alicdn.com/t/font_402443_ks80ijhz7au1sjor.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_402443_ks80ijhz7au1sjor.svg#iconfont') format('svg');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}*/
/*取消放大图标*/
.am-figure-zoomable:after{
	display: none;
}
.main-container{
	width: 1200px;
	margin: 0 auto;
	font-size: 0;
}
.page-container{
	width: 1200px;
	margin: 0 auto;
	font-size: 0;
	padding: 55px 0 120px 0;
}


.page-container .news-title{text-align: center; font-size: 18px; font-weight: bold;color: #7e7e7e;}

.page p{
	color: #7e7e7e;
	font-size: 15px;
	line-height: 25px;
	text-indent: 30px;
	margin-top: 26px;
}
.page p:nth-child(1){
	margin-top: 0px;
}

.page-content{
	float: left;
	width: 890px;
    margin-left: 38px;
}
.main-img{
	display:block;
	max-width: 100%;
	margin: 0 auto;
}

/*首页标题开始*/
.my-title-box{
	width: 100%;
	text-align: center;
}
.my-title-box .title-en{
	color: #8e8c8b;
	font-size: 25px;
	font-weight: normal;
}
.my-title-box .title-cn{
	color: #000000;
	font-size: 30px;
	margin-top: 15px;
}
/*首页标题结束*/

/*顶部工具栏开始*/
.header-topbar{
	width: 100%;
	padding-top: 5px;
	overflow: hidden;
}
.header-topbar .main-container{
	overflow: hidden;
}
.welcome{
	float: left;
	color: #838383;
	font-size: 12px;
	margin-left: 15px;
}

.header-topbar-form{
	float: right;
}
.header-topbar-select{
	float: right;
	width: 90px;
	height: 30px;
	color: #999999;
	font-size: 16px;
	margin-top: 14px;
}
.header-topbar-search{
	float: right;
	width: 200px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #999999;
	margin-left: 30px;
	margin-right: 250px;
	margin-top: 10px;
	position: relative;
}
.header-topbar-input{
	float: left;
	width: 85%;
	height: 100%;
	border: 1px solid rgba(0,0,0,0);
	font-size: 16px;
	padding-left: 12px;
}
.top-search-Btn{
	float: left;
	width: 15%;
	height: 100%;
	font-size: 16px;
	color: #fff;
	text-align: center;
	background-color: #dd1820;
}
.top-submit-Btn{
	position: absolute;
	top: 0;
	right: 0;
	width: 15%;
	height: 100%;
	border: 1px solid rgba(0,0,0,0);
	background: rgba(0,0,0,0);
}
/*搜索工具*/
.header-search{
	width: 100%;
	height: 50px;
	background-color: #c7d1ee;
	margin-top: -10px;
}
.header-search-item{
	float: left;
	color: #838383;
	font-size: 12px;
	margin-left: 250px;
}
.header-search-item p{
	float: left;
	padding: 18px 10px;
	color: #00125e;
	
}
.header-search-item li{
	float: left;
	padding: 18px 10px;
	
}
.header-search-item li a{
	color: #838383;
}
.header-search-item li.active a,.header-topbar-language li:hover a{
/*	color: #83b970;*/
}
/*文本框提示文本的颜色*/
.header-topbar-input:-ms-input-placeholder{
color: #c7c7c7;
}
.header-topbar-input::-webkit-input-placeholder{
color: #c7c7c7;
}

.header-topbar-language{
	float: right;
	color: #838383;
	font-size: 14px;
	margin-top: 20px;
}
.header-topbar-language li{
	float: left;
	padding: 0 10px;
}
.header-topbar-language li:not(:last-child){
	border-right: 1px solid #838383;
}
.header-topbar-language li a{
	color: #838383;
}
.header-topbar-language li.active a,.header-topbar-language li:hover a{
/*	color: #83b970;*/
}

.header-topbar .search-Btn{
	float: right;
	color:838383;
	font-size: 12px;
	cursor: pointer;
}
.header-topbar .collect-Btn{
	float: right;
	color: #838383;
	font-size: 14px;
	margin-right: 15px;
	cursor: pointer;
}
.header-topbar .home-Btn{
	float: right;
	color: #838383;
	font-size: 14px;
	margin-right: 15px;
	cursor: pointer;
}
/*顶部工具栏结束*/


.top-bar{
	min-width: 1200px;
	height: 25px;
	line-height: 25px;
	background: #4d4d4d;
	color: #ffffff;
	font-size: 13px;
}
.top-bar a{
	color: #ffffff;
}
.top-bar .search-Btn{
	cursor: pointer;
	font-size: 12px;
}
.my-serach-bar{
  font-size: 0;
  z-index: 97;
  width: 256px;
  height: 32px;
  line-height: 32px;
  display: block;
  background: #ffffff;
  float: right;
  margin-top: 12px;
}
.my-serach-bar .search-Form{
	width:90%;
	height:30px;
    line-height: 30px;
	margin: 0 auto;
	border: 1px solid #dd1820;
	position: relative;
}
.my-serach-bar .search-input{
   width: 85%;
   height: 30px;
   font-size: 16px;
   float: left;
   border: none;
   background: transparent;
   text-indent: 10px;
   
}
.my-serach-bar .search-Btn{
	width:15%;
    height: 30px;
    padding: 0;
    line-height: 30px;
	font-size: 20px;
	text-align: center;
	background:transparent;
	border: transparent;
	color: #ffffff;
	position: absolute;
	top: 0;
	right: 0;
}
.collect{
	cursor: pointer;
}
.header{
	min-width: 1200px;
	height: 110px;
	background: #ffffff;
	position: relative;
	z-index: 999;
}
.header .logo{
	float: left;
	width: 290px;
	height: 81px;
	margin-top: 23px;
	cursor: pointer;
}

.header .header-navBar{
	float: left;
	margin-top: 64px;	
	margin-left: 140px;
}
.header .header-navBar li{
	float: left;
	padding: 14px 15px;
	text-align: center;
}
.header .header-navBar li:not(:first-child){
	margin-left: 11px;
}
.header .header-navBar li a{
	display: block;
	width: 100%;
	height: 100%;
	color: #000000;
	font-size: 15px;
}
.header .header-navBar li.active,.header .header-navBar li:hover{
	background: #dd1820;	
}
.header .header-navBar li.active a,.header .header-navBar li:hover a{
	color: #ffffff;
}
.banner{
	min-width: 1200px;
}
.banner-img{
	width: 100%;
}
/*自定义分页器*/
.banner-pagination{position: absolute;bottom: 15px;text-align: center; z-index: 99;}
.banner-pagination .swiper-pagination-bullet{width: 11px; height: 11px; background: #b5b5b5;opacity: 1; border-radius:100%;}
.banner-pagination .swiper-pagination-bullet-active{background: #ffffff;}

/*首页关于我们开始*/
.my-about{
	min-width: 1200px;
	font-size: 0;
	background: #ffffff;
	padding: 60px 0;
}
.my-about .main-container{
   position: relative;
   height: 360px;
}
.my-about .cover{
	position: absolute;
	top: 5%;
	left: 55%;
}
.my-about .cover .title-en{
	color: #000000;
	font-size: 20px;
}
.my-about .cover .title-cn{
	color: #dd1921;
	font-size: 35px;
	margin-top: 15px;
}
.my-about .my-about-img{
	float: left;
	width:50%;
	height: 100%;
}
.my-about .content{
	float: left;
	width:50%;
	height: 100%;
	padding-left: 60px;
}
.my-about .content .title{
	color: #636363;
	font-size: 16px;
	margin-top: 120px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.my-about .content .description{
	color: #636363;
	font-size: 16px;
	line-height: 28px;
	margin-top: 35px;
	overflow:hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4; 
	text-overflow:ellipsis;
}
.my-about .content .more{
	float: right;
	width: 222px;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	background: #000000;
	margin-top: 37px;
}
.my-about .content .more:hover{
	background: #dd1820;
}
/*首页关于我们结束*/

/*首页视频开始*/
.my-video{
	min-width: 1200px;
	height: 580px;
	padding: 45px 0 95px 0;
	position: relative;
	z-index: 2;
}
.my-video::after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/pbg.jpg) no-repeat bottom; 
	background-size: 100% ;
	opacity: 0.5;
	filter: blur(50%);
	z-index: -1;
}
.video-content{
	width: 100%;
	height:340px;
	margin-top: 35px;
	padding: 0 40px;
	z-index: 2;
}
.video-left-content{
	float: left;
	width: 545px;
	height: 100%;
	z-index: 2;
}
.video-left-content:nth-child(2){
	margin-left: 30px;
}
.video-right-content{
	float: right;
	width: 545px;
	height: 100%;
	z-index: 2;
}

/*首页-新品推荐开始*/
.my-product{
	min-width: 1200px;
	font-size: 0;
	padding: 60px 0;
}
.my-product-swiper{
	width: 100%;
	padding-bottom: 50px;
	margin-top: 65px;
}
.my-product-swiper .swiper-wrapper{
	width: 100%;
	height: 100%;
}
.my-product-swiper .swiper-slide a{
	display: block;
	width: 100%;
	height: 100%;
}
.my-product-swiper .swiper-slide{
	height:330px;
	position: relative;
	padding: 10px;
	border: 1px solid rgba(0,0,0,0);
}
.my-product-swiper .swiper-slide .img-box{
	width: 266px;
	height:266px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.my-product-img{
	max-width: 100%;
	max-height: 100%;
}
.my-product-swiper .swiper-slide .name{
	 color: #858585;
	 font-size: 18px;
	 text-align: center;
	 margin-top: 15px;
}
.my-product-swiper .swiper-slide:hover{
	border: 1px solid rgb(221,25,33);
}
/*自定义分页器*/
.my-product-pagination{position: absolute;bottom: 15px;text-align: center; z-index: 99;}
.my-product-pagination .swiper-pagination-bullet{width: 10px; height: 10px; background: #d2d2d2;opacity: 1; border-radius:0;}
.my-product-pagination .swiper-pagination-bullet-active{background: #dd1921;}
/*首页-新品推荐结束*/


/*首页-产品展示开始*/
.my-product-show{
	min-width: 1200px;
	height: 900px;
	font-size: 0;
	padding: 80px 0 50px 0;
	position: relative;
	z-index: 2;
}
/* .my-product-show::after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/pbg1.jpg) no-repeat center; 
	background-size: 100% ;
	z-index: -1;
	opacity: 0.5;
	filter: blur(50%);
} */
.my-product-show-content{
    float: left;
	width: 320px;
	margin-top: 90px;
}
.my-product-show-content .title-en{
    color: #000;
	font-size: 20px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.my-product-show-content .title-cn{
    color: #000;
	font-size: 30px;
	margin-top: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.my-product-show-content .description{
    color: #000;
	font-size: 15px;
	line-height: 30px;
	margin-top: 80px;
	overflow:hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6; 
	text-overflow:ellipsis;
	text-indent:2em;
}
.my-product-show-content .more{
    width: 222px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    background: #000000;
    margin-top: 100px;
}
.my-product-show-content .more a{
    display: block;
    width: 100%;
    height: 100%;
    color: #ffffff;
}
.my-product-show-content .more:hover{
   background: #dd1820;
}
.my-product-show-swiper{
	float: left;
	width: 805px;
	margin-left: 75px;
	padding-bottom: 50px;
	position: relative;
}
.my-product-show-swiper .swiper-slide{
	width: 255px;
	height: 345px;
	position: relative;
}
.my-product-show-swiper .swiper-slide a{
	display: block;
	width: 100%;
	height: 100%;
}
.my-product-show-img{
	display: block;
	width: 100%;
	height: 100%;
}
.my-product-show-swiper .swiper-slide .cover{
	position: absolute;
	top: 0;
	left: 0;
	/*width: 225px;
	height:301px;*/
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	/*display: none;*/
}
.my-product-show-swiper .swiper-slide .name{
	color: #ffffff;
	font-size: 18px;
	margin-top: 110px;
	text-align: center;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.my-product-show-swiper .swiper-slide .line{
	width: 40px;
	height: 1px;
	background: #ffffff;	
	margin: 0 auto;
	margin-top: 10px;
}
.my-product-show-swiper .swiper-slide .more{
	width: 55px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	border-radius: 100%;
	color: #ffffff;
	font-size: 14px;
	margin: 0 auto;
	margin-top: 60px;
}
/*自定义分页器*/
.my-product-show-pagination{position: absolute;bottom: 15px;text-align: center; z-index: 99;}
.my-product-show-pagination .swiper-pagination-bullet{width: 10px; height: 10px; background: #d2d2d2;opacity: 1; border-radius:0;}
.my-product-show-pagination .swiper-pagination-bullet-active{background: #dd1921;}

.my-page-btn{
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 100;
}
.my-page-btn .prev-Btn,.my-page-btn .next-Btn{
	float: left;
	width: 30px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #898989;
	font-size: 20px;
	background: #000000;
	font-weight: bold;
	cursor: pointer;
}
.my-page-btn .prev-Btn{
	padding-left: 5px;
}
.my-page-btn .next-Btn{
	margin-left: 5px;
	padding-right: 5px;
}
/*首页-产品展示结束*/

/*首页-新闻开始*/
.my-news{
	min-width: 1200px;
	font-size: 0;
	padding-top: 55px;
	padding-bottom: 80px;
}
.my-news-swiper{
	display: inline-block;
	width: 100%;
	margin-top: 55px;
	padding-bottom: 50px;
}
.my-news-swiper .swiper-slide{
	width: 100%;
	height: 390px;
	border: 1px solid #e5e5e5;
}
.my-news-swiper .swiper-slide a{
    display: block;
    width: 100%;
    height: 100%;
}
.my-news-swiper .swiper-slide .news-img{
	width: 100%;
	height: 260px;
}
.my-news-swiper .swiper-slide .content{
	width: 100%;
	height: 130px;
	padding:0 5px;
}
.my-news-swiper .swiper-slide .content .notice{
	color: #dd1921;
	font-size: 14px;
	padding-top: 15px;
	font-weight: 500;
}
.my-news-swiper .swiper-slide .content .title{
	color: #000000;
	font-size: 16px;
	height: 40px;
	line-height: 20px;
	margin-top: 15px;
	overflow:hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; 
	text-overflow:ellipsis;
}
.my-news-swiper .swiper-slide .content .time{
	color: #3f3f3f;
	font-size: 14px;
	margin-top: 20px;
}
/*.my-news-swiper .swiper-slide:hover .content{
	background: #000000;
}
.my-news-swiper .swiper-slide:hover .content .title,.my-news-swiper .swiper-slide:hover .content .time{
	color: #ffffff;
}*/
.index-more{
	width: 222px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 19px;
	background: #000000;
	margin: 0 auto;
	margin-top: 35px;
}
.index-more:hover{
	background: #dd1820;
}
.index-more a{
	display: block;
	width: 100%;
	height: 100%;
    color: #ffffff;
}
/*首页-新闻结束*/

/*底部开始*/
.footer{
	min-width: 1200px;
	height: 240px;
	background: #737373;
	font-size: 0;
}
.footer .main-container{
	position: relative;
}
.footer-img{
	display: block;
	width: 290px;
    height: 81px;
    margin:0 auto;
    margin-top: 45px;
    float: left;
}
.footer .info{
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
}
.footer .phone{
	font-size: 22px;
}
.footer .version{
	color:#fff;
	font-size: 15px;
	text-align: center;
	float: left;
	margin: 64px 65px 0 65px;
}

.footer a{
	color:#b0b0b0;

}
.code-List{
	float: left;
	margin-top: 40px;
}
.code-List li{
	float: right;
}
.code-List li .name{
	font-size: 14px; text-align: center;
	line-height: 2;
	color: #fff;
}
.code-List li:not(:first-child){
	margin-right: 8px;
}
.code-List li .code-img{
	display: block;
	width: 90px;
	height: 90px;
}
.copy-right{
	display: block;
	padding-top: 16px;
	font-size: 16px;
	text-align: center;
	color: #cacaca;
	border-top: 1px solid #cacaca;
	margin-top: 36px;
}


/*底部结束*/

/*内页标题背景开始*/
.inside-title-bg{
	min-width: 1200px;
	height: 390px;
	position: relative;
}
/*内页标题背景结束*/

/*内页选项swiper开始*/
.inside-tabbar{
	position: absolute;
	left: 0;
	bottom: 0;
	width:100%;
	height: 55px;
	background: rgba(255,255,255,0.7);
}
.inside-tabbar-swiper .swiper-slide{
	width: 148px;
	height: 100%;
	line-height: 55px;
	color: #000000;
	font-size: 17px;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.inside-tabbar-swiper .swiper-slide a{
	display: block;
	width: 100%;
	height: 100%;
	color:#000000;
}
.inside-tabbar-swiper .swiper-slide.active,.inside-tabbar-swiper .swiper-slide:hover{
	 background: #ffffff;
}
.inside-tabbar-swiper .swiper-slide.active a,.inside-tabbar-swiper .swiper-slide:hover a{
	 color:#dd1820;
}
/*内页选项swiper结束*/

.tool{
	min-width: 1200px;
	margin:0 auto;
}
/*面包屑开始*/
.location{
	text-align: right;
	color: #c4c4c4;
	font-size: 12px;
	margin-top: 8px;
}
.location a{
	color: #c4c4c4;
	font-size: 14px;
}
/*面包屑结束*/

/*侧栏开始*/

/*搜索框开始*/
.search-bar{
	width: 100%;
	height: 58px;
	line-height: 58px;
	border: 1px solid #dcdcdc;
    border-radius: 5px;   
    position: relative;
}
.search-bar .serarch-Input{
	float: left;
    width:210px;
	height: 100%;
	border: 1px solid rgba(0,0,0,0);
	background: rgba(0,0,0,0);
	border-radius: 5px;
	font-size: 16px;
	color: #9b9b9b;
	padding-left: 10px;
}
.search-bar .search-Btn{
	float: left;
	text-align: center;
	font-size: 25px;
	color: #e62129;
	width: 60px;
	height: 100%;
	line-height: 58px;
	border-left: 1px solid #dcdcdc;
}
.search-bar .submit-Btn{
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 100%;
	background: rgba(0,0,0,0);
	border: 1px solid rgba(0,0,0,0);
}
/*文本框提示文本的颜色*/
.search-bar .serarch-Input:-ms-input-placeholder{
color: #9b9b9b;
}
.search-bar .serarch-Input::-webkit-input-placeholder{
color: #9b9b9b;
}
/*搜索框结束*/

.my-side-bar{
	float: left;
	width: 272px;
}
.my-side-bar .title-box{
	display: inline-block;
	width: 100%;
	height: 40px;
	line-height: 38px;
	background: #c4950e;
	padding-left: 20px;
}
.my-side-bar .title-box .title-cn{
	color: #ffffff;
	font-size: 17px;
	font-weight: bold;
}
.sidebar-navbar{
	display: inline-block;
	width: 100%;
	margin-top: 25px;
}



.sidebar-navbar .one-li{
	display: inline-block;
	width: 100%;
	border: 1px solid #b5b5b5;
	border-radius: 5px;
	overflow: hidden;
	margin-top: 15px;
}
.sidebar-navbar .one-Item{
	display: block;
	width: 100%;
	height: 52px;
	line-height: 52px;
	font-size: 16px;
	border-bottom: 1px solid rgba(0,0,0,0);
	padding: 0 20px;
}
.sidebar-navbar .one-Item .name{
    float: left;
    width: 90%;
	height: 52px;
	line-height: 52px;
	color: #000000;
	font-size: 17px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.sidebar-navbar .one-Item .line{
    float: right;
    width: 15px;
	height: 2px;
	color: #000000;
	background: #a3a3a3;
	margin-top: 25px;
}
.sidebar-navbar .one-Item .jia{
    float: right;
    font-size: 23px;
    width: 20px;
    height: 20px;
    line-height: 20px;
	color: #000000;
	margin-top: 15px;
}
.sidebar-navbar .two-Item .jia{
    float: right;
    font-size: 23px;
    width: 20px;
    height: 20px;
    line-height: 20px;
	color: #000000;
	margin-top: 3px;
}
.sidebar-navbar .two-navbar{
   display: none;
   margin-top: 13px;
   padding: 0 20px;
}
.sidebar-navbar .two-navbar .two-li{
   margin-top: 13px;
}
.two-navbar .two-Item{
	display: block;
	width: 100%;
	height: 32px;
	line-height: 32px;
	border: 1px solid #dcdcdc;
	color: #adadad;
	font-size: 15px;
	text-align: left;
	padding:0 10px;
}
.sidebar-navbar .two-Item .name{
    float: left;
    width: 90%;
	height: 32px;
	line-height: 32px;
	color: #676767;
	font-size: 17px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.sidebar-navbar .two-Item .line{
    float: right;
    width: 15px;
	height: 2px;
	color: #000000;
	background: #a3a3a3;
	margin-top: 15px;
}

.sidebar-navbar .three-navbar{
  display: none;
  padding: 20px 0 25px 0;
  margin-top: -20px;
}
.sidebar-navbar .three-Item{
	display: block;
	width: 100%;
	color: #535353;
	font-size: 15px;
	text-align: left;
	padding-left: 35px;
	margin-top: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.sidebar-navbar .active{display: block;}
.sidebar-navbar .one-Item:hover .name,.sidebar-navbar .one-Item.active .name{
	color: #edb625;
}
.two-navbar .two-Item:hover .name,.sidebar-navbar .two-Item.active .name{
	color: #f28c00;
}
.three-navbar .three-Item:hover,.three-navbar .three-Item.active{
	color: #f28c00;
	display: block;
}
/*侧栏结束*/

/*缩略图画廊开始*/
.pro-gallery-swiper{
	width: 100%;
	height: 45px;
	margin-top: 55px;
}
.pro-gallery-swiper .swiper-slide{
	height: 45px;
	border: 1px solid rgba(0,0,0,0);
	cursor: pointer;
	overflow: hidden;
}
.pro-gallery-swiper .swiper-slide .img-box{
	width:43px ;
	height:43px ;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.pro-gallery-swiper .thumbs-img{
	max-width: 100%;
}
.pro-gallery-swiper .swiper-slide:hover,.pro-gallery-swiper .swiper-slide.active{
	border: 1px solid #e62129;
}
/*缩略图画廊结束*/

/*内页分页开始*/
.my-page-List{
	display: inline-block;
	margin-top: 35px;
}
.my-page-List li{
	float: left;
    width: 99px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #cccccc;
    font-size: 17px;
    text-align: center;
}
.my-page-List li:not(:first-child){
	margin-left: 20px;
}
.my-page-List li a{
	display: block;
	width: 100%;
	height: 100%;
	color: #858585;
}
/*内页分页结束*/

/*配件开始*/
.peijian{
	display: inline-block;
	width: 100%;
	padding: 20px 0 50px 0;
	text-align: center;
}
.peijian-List{
	display: inline-block;
	width: 600px;
	margin-top: 15px;
}
.peijian-List li{
	display: inline-block;
	margin-top: 20px;
}
.peijian-img{
	display: block;
	width: 450px;
	margin: 0 auto;
}
.peijian-List li .content{
	display: inline-block;
	width: 100%;
	margin-top: 3px;
}
.peijian-List li .content .name{
	float: left;
	color: #747474;
	font-size: 14px;
}
.peijian-List li .content .size{
	float: right;
	color: #747474;
	font-size: 14px;
}
/*配件结束*/

/*一石多面开始*/
.duomian{
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 40px 0;
}
.duomian-List{
	display: inline-block;
	width: 742px;
	margin-top: 60px;
}
.duomian-List li{
	float: left;
	width: 246px;
	height: 246px;
	margin-top: 2px;
}
.duomian-List li:not(:nth-child(3n)){
	margin-right: 2px;
}
.duomian-img{
	display: block;
	width: 100%;
	height: 100%;
}
.duomian .name{
	color: #000000;
	font-size: 16px;
	text-align: center;
	margin-top: 15px;
}
/*一石多面结束*/


/*一石多面开始*/
.room{
	display: inline-block;
	width: 100%;
	text-align: center;
}
.room-img{
	display: block;
	max-width: 100%;
	margin: 0 auto;
	margin-top: 40px;
}
/*一石多面结束*/


/*产品中心*/
.product{
	display: inline-block;
	width: 100%;
	font-size: 0;
}

.product-List{
	float: left;
	width:100%;
	margin-top: -25px;
}
.product-List li{
	display: inline-block;
	width: 285px;
	height: 353px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    margin-top: 25px;
}
.product-List li:hover{
    box-shadow: 0 0 5px rgba(216,24,32,0.5);
}
.product-List li a{
	display: block;
	width: 100%;
	height: 100%;
}
.product-List li:not(:nth-child(3n)){
	margin-right: 17px;
}
.product-List li .img-box{
	width: 285px;
	height: 285px;
	padding: 10px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.product-List li .product-img{
	max-width: 100%;
	vertical-align: middle;
	max-height: 100%;
}

.product-List .name{
	color: #474747;
	font-size: 16px;
	margin-top: 5px;
	text-align: center;
	white-space:nowrap;
	overflow:hidden; 
	text-overflow:ellipsis;
}
.product-List .size{
	width: 100%;
	height: 20px;
	line-height: 20px;
	color: #a7a7a7;
	font-size: 14px;
	text-align: center;
	background: #ededed;
    margin-top: 10px;
}



/*产品详情开始*/
.product-detail{
	display: inline-block;
	width: 100%;
	font-size: 0;
	padding-top: 35px;
}
.product-info{
	display: inline-block;
	width: 100%;
	background: #fafafa;
	padding: 45px 0;
}
.product-info .show-product-box{
	float: left;
	width: 590px;
	height: 590px;
	background: #ffffff;
	padding: 20px;
}
.product-info .show-product-box .img-box{
	width: 550px;
	height: 550px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.product-info .show-product{
	max-width: 100%;
	max-height: 100%;
}
.product-info .info-content{
	float: left;
	width: 590px;
	height: 590px;
	margin-left: 20px;
	background: #ffffff;
	padding: 20px 25px;
}
.product-info .info-content .info-title{
	color: #000000;
	font-size: 22px;
	font-weight: 500;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.product-info .info-content .info{
	display: inline-block;
	width: 100%;
	margin-top: 20px;
	padding-bottom: 45px;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	position: relative;
}
.product-info .info-content .info .vrimg{
	position: absolute;
	width: 30%;
	bottom: 0;
	right: 0;
}
.product-info .info-content .info .info-p{
	color: #000000;
	font-size: 16px;
	margin-top: 15px;
	padding-left: 15px;	
}
.product-info .info-content .info .info-p span{
	color: #a1a1a1;
}
.product-info .info-content .info-description{
	color: #7a7a7a;
	font-size: 15px;
	line-height: 25px;
	margin-top: 20px;
	text-indent: 40px;
	overflow:hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3; 
	text-overflow:ellipsis;
}
.product-info .info-content .info-line{
	width: 100%;
	height: 1px;
	background: #dcdcdc;
	margin-top: 40px;
}

.product-detail-content{
	display: inline-block;
	width: 100%;
	background: #ffffff;
	padding: 30px 0 160px 0;
}
.product-detail-content .my-title-box .title-en{
	font-size: 20px;
}
.product-detail-content .my-title-box .title-cn{
	font-size: 30px;
}

.inside-title-box{
	display: inline-block;
	width: 100%;
	height: 48px;
	background: #f8f8f8;
	text-align: center;	
}
.inside-title-box .inside-title{
	display: inline-block;
}
.inside-title-box .inside-title .line{
	float: left;
	width: 175px;
	height: 1px;
	background: #d2d2d2;
	margin-top: 24px;
}
.inside-title-box .inside-title .title{
	float: left;
	color: #000000;
	font-size: 18px;
	margin: 0 10px;
	margin-top: 15px;
}
.inside-title-box .inside-title .title span{
	color: #848484;
	font-size: 16px;
}
/*产品详情结束*/


/*新闻资讯开始*/
.news-List{
	display: inline-block;
	margin-top: -35px;
}
.news-List li{
	float: left;
	width: 388px;
	height: 470px;
	box-shadow: 0 0 8px rgba(0,0,0,0.1);
	margin-top: 35px;
}
.news-List li a{
	display: block;
	width: 100%;
	height: 100%;
}
.news-List li:not(:nth-child(3n)){
	margin-right: 18px;
}
.news-List li .news-img-box{
	width: 100%;
	height: 258px;
	position: relative;
}
.news-List li .news-img{
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.news-List li .content{
	width: 100%;
	height: 212px;
	padding: 15px 20px;
}
.news-List li .content .notice{
	color: #dd1820;
	font-size: 14px;
	margin-left: -5px;
}
.news-List li .content .title{
	color: #000000;
	font-size: 16px;
	line-height: 20px;
	margin-top: 20px;
	height: 40px;
	overflow: hidden;
}
.news-List li .content .description{
	color: #979696;
	font-size: 13px;
	line-height: 18px;
	margin-top: 20px;
}
.news-List li .content .time{
	color: #9b9b9b;
	font-size: 14px;
	margin-top: 20px;
}
.news-List li:hover{
	box-shadow: 0 10px 23px rgba(0,0,0,0.28);
}
/*新闻资讯结束*/


/*工程案例开始*/
.project-List{
	display: inline-block;
	width: 100%;
	margin-top: -30px;
}
.project-List li{
	float: left;
	width: 388px;
	
	border: 1px solid rgba(0,0,0,0);
	margin-top: 30px;
	position: relative;
	overflow: hidden;
}
.project-List li .img-box{width: 385px; height: 385px; text-align: center;vertical-align: middle; display: table-cell;}
.project-List li .img-box img{max-width: 100%; max-height: 100%; display: block; margin: 0 auto;}
.project-List li:not(:nth-child(3n)){
   margin-right: 18px;
}
.project-List li .cover{
	width: 100%;
	height: 56px;
	line-height: 55px;
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	background: rgba(226,0,0,0.5);
	display: block;
}
.project-List li:hover{
	border: 1px solid #e20000;
}
/*工程案例结束*/

/*经销商登录开始*/
.login-bg{
	width: 100%;
	height: 455px;
	text-align: center;
}
.login-content{
	display: inline-block;
	margin-top: 60px;
}
.login-content .title{
	color: #000000;
	font-size: 20px;
	text-align: center;
	width: 100%;
	font-weight: normal;
}
.login-content .type{
	color: #000000;
	font-size: 18px;
	margin-top: 15px;
	text-align: center;
	width: 100%;
	font-weight: normal;
}
.login-input{
	display: block;
	width: 510px;
	height: 50px;
	line-height: 48px;
	border: 1px solid #f0f0f0;
	padding-left: 20px;
	margin-top: 20px;
	font-size: 16px;
	border-radius: 28px;
	background: #f0f0f0;
}
.login-content .userName{
	margin-top: 65px;
}
.login-content .login-Btn{
	color: #ffffff;
	background: #dd1820;
    margin-top: 50px;
    font-size: 18px;
}
.login-content .auto-login-box{
	float: left;
	border:1px solid #edb625;
	margin-top: 25px;
	margin-left: 45px;
}
.login-content  .auto-Login-text{
	float: left;
	color: #7e7e7e;
	font-size: 13px;
	margin-top: 25px;
	margin-left: 5px;
}
/*文本框提示文本的颜色*/
.login-content input:-ms-input-placeholder{
color: #c6c6c6;
}
.login-content input::-webkit-input-placeholder{
color: #c6c6c6;
}
/*经销商登录结束*/


/*经销商专区开始*/
.my-dealers-navbar{
	display: inline-block;
	width: 100%;
}
.my-dealers-navbar .one-li{
	display: inline-block;
	width: 100%;
	overflow: hidden;
	margin-top: 60px;
}
.my-dealers-navbar .one-Item{
    display: inline-block;
    width: 100%;
}
.my-dealers-navbar .one-Item .type{
    width: 100%;
	height: 44px;
	line-height: 44px;
	color: #000000;
	font-size: 20px;
	text-align: center;
	background: #f5f3f3;
	font-weight: 500;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.my-dealers-navbar .my-two-navbar{
   /*display: none;*/
   margin-top: 13px;
   padding: 0 20px;
}
.my-dealers-navbar .my-two-navbar .two-li{
   margin-top: 20px;
}
.my-two-navbar .two-Item{
	display: block;
	width: 100%;
	height: 33px;
	line-height: 33px;
	color: #000000;
	border-bottom: 1px solid #e5e5e5;
}
.my-two-navbar .two-Item .name{
    float: left;
    width: 80%;
	height: 33px;
	line-height: 33px;
    font-size: 17px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.my-two-navbar .two-Item .time{
    float: right;
    width: 19%;
	height: 33px;
	line-height: 33px;
	font-size: 17px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.my-three-navbar{
   /*display: none;*/
  width: 80%;
  padding: 5px 0 0px 0;
}
.my-three-navbar .three-Item{
	display: block;
	width: 100%;
	height: 20px;
	line-height: 20px;
	border-bottom: 1px solid #e5e5e5;
	color: #000000;
	margin-left: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-top: 10px;
}
.my-three-navbar .three-Item .name{
    float: left;
    width: 80%;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.my-three-navbar .three-Item .time{
    float: right;
    width: 19%;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.my-dealers-navbar .one-Item:hover .type,.my-dealers-navbar .one-Item.active .type{
	color: #edb625;
}
.my-two-navbar .two-Item:hover,.my-two-navbar .two-Item.active{
	color: #f28c00;
}
.my-three-navbar .three-Item:hover,.my-three-navbar .three-Item.active{
	color: #dd1820;
}
/*经销商专区结束*/







/*联系我们*/
.contact-info{
	display: inline-block;
	width: 100%;
	padding: 70px 0;
}
.contact-info .page{
	float: left;
	width: 55%;
	
}
.contact-info .company{
	color: #e24d51;
	font-size: 25px;
}
.contact-info .company-p{
	color: #000000;
	font-size: 18px;
	margin-top: 18px;
	font-weight: 600;
}
.contact-info .company-p:nth-child(2){
	margin-top: 60px;
}
.contact-info .company-p span{
	color: #747474;
	font-weight: 500;
}

/*意见反馈*/
.advice{
	width: 40%;
	float: right;
	text-align: center;
}
.advice .title{
	color: #000000;
	font-size: 22px;
	text-align: center;
}
.my-advice{
	display: inline-block;
	width: 100%;
	font-size: 0;
	text-align: left;
}
.advice-group{
	display: inline-block;
	margin-top: 10px;
}
.advice-group .advice-label{
	color: #000000;
	font-size: 16px;
	width: 65px;
	height: 40px;
	line-height: 40px;
	float: left;
	font-weight: bold;
	text-align: right;
	padding-right: 5px;
}
.advice-group .advice-input{
	width: 402px;
	height: 40px;
	line-height: 40px;
	float: left;
	border: 1px solid #C2C2C2;
	border-radius: 5px;
	font-size: 14px;
	padding-left: 5px;
}
.advice-group .advice-textarea{
	width: 402px;
	height: 100px;
	float: left;
	font-size: 14px;
	padding-left: 10px;
}
.yzm-group{
	width: 402px;
	height: 40px;
	float: left;
}
.yzm-group .yzm-input{
	width:100px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #C2C2C2;
	border-radius: 5px;
	font-size: 14px;
	padding-left: 10px;
	float: left;
}
.yzm-img{
	float: left;
	width: 140px;
	height: 40px;
	margin-left: 10px;
	border-radius: 5px;
	border: 1px solid #c8c8c8;
}
.advice-submit{
	display: block;
	width: 115px;
	height: 40px;
	line-height: 38px;
	text-align: center;
	font-size: 20px;
	margin-left: 60px;
	margin-top: 40px;
	color: #ffffff;
	background: #d9534f;
	border: 1px solid #d9534f;
	border-radius: 5px;
}

/*文本框提示文本的颜色*/
.advice-group input:-ms-input-placeholder{
color: #c6c6c6;
}
.advice-group input::-webkit-input-placeholder{
color: #c6c6c6;
}
.advice-group textarea:-ms-input-placeholder{
color: #c6c6c6;
}
.advice-group textarea::-webkit-input-placeholder{
color: #c6c6c6;
}


